@media screen and (max-width: 1220px) {
	#leaderboard {
		display: none;
		}
}

/* WITH SIDEBAR */
/* 490px extras + 30px padding */

/* 180x9 + 8*8 + 520 = 1620 + 64 + 520 = 2204px */

@media screen and (max-width: 2204px) {
	.game {
		width: 11.11%;
	}
}

/* 180x8 + 8*7 + 520 = 1440 + 56 + 520 = 2016px */

@media screen and (max-width: 2016px) {
	.game {
		width: 12.5%;
	}
}

/* 180x7 + 8*6 + 520 = 1260 + 48 + 520 = 1828px */

@media screen and (max-width: 1683px) {
	.game {
		width: 14.28%;
	}
}

/* 180x6 + 8*5 + 520 = 1120 + 520 = 1640px */

@media screen and (max-width: 1640px) {
	.game {
		width: 16.66%;
	}
}


/* 180x5 + 8*4 + 520 = 932 + 520 = 1452px */

@media screen and (max-width: 1452px) {
	.game {
		width: 20%;
	}
}

/* 180x4 + 8*3 + 520 = 752 + 520 = 1272px */

@media screen and (max-width: 1272px) {
	.game {
		width: 25%;
	}
}

/* 180x3 + 8*2 + 520 = 556 + 520 = 1076px */

@media screen and (max-width: 1076px) {
	.game {
		width: 33.33%;
	}
}

/* 180x2 + 8*1 + 520 = 368 + 520 = 888px */

@media screen and (max-width: 888px) {
	.game {
		width: 50%;
	}
}


/* WITHOUT SIDEBAR */
/* 20px extras + 10px padding */

/* 180x4 + 8*3 + 30 = 752 + 30 = 782px */

@media screen and (max-width: 802px) {
	#top {
		margin: 0 -15px;
		}
	#top ul, #top ul li {
		float: none;
		}
		#top ul li {
			margin-right: 0;
			}
	#menu {
		margin: 0 -15px;
		padding: 0;
		padding-top: 38px;
		}
	#menu ul, #menu ul li {
		float: none;
		}
		#menu ul li {
			background: none;
			border: 0;
			margin-right: 0;
			}
		#menu ul li a {
			}
	#path, #flash {
		margin: 0 -10px 10px;
		}
	#main {
		padding: 0!important;
		margin: 0 -10px;
		}
	#content, #content-plus-sidebar, #sidebar-left, #sidebar-right {
		float: none!important;
		margin: 0 0 5px!important;
		padding: 0!important;
		width: auto;
		}
	.game {
		width: 25%;
		}
	table.form, table.form tbody, table.form tr, table.form tr td {
		display: block;
		padding: 0;
		}
	table.form tr td:first-child {
		padding: 10px 0 5px;
		}
	table.form tr:last-child td:first-child {
		display: none;
		}
	table.form tr:last-child td:last-child {
		padding: 10px 0;
		}

}

/* 180x3 + 8*2 + 30 = 556 + 30 = 586px */

@media screen and (max-width: 586px) {
	.game {
		width: 33.33%
	}
}

/* 180x2 + 8 + 30 = 368 + 30 = 398px */

@media screen and (max-width: 398px) {
	.game {
		width: 50%;
	}
}

/* 180 + 30 = 220px  */

@media screen and (max-width: 220px) {
	.game {
		width: 100%;
	}
}
